//   system_nustar_110901      2013-04-06/NJW
//
//  Conical approximation to a Wolter I system
//    A parabolic-like module followed by a hyperbolic-like module
//    with a gap of 4 mm
//
//  Focal plane is per definition z = 0
//
// num_modules = 2
//
// om_type = conical
// z_reference =  10264.5   ; mm
// Zfocus      = -20242.5   ; mm
// mirror_length =  225.0   ; mm
// mirror_thickness_file = mthick_nustar_110104.scm
// r_outer     =   191.751  ; mm
// r_inner     =    54.700  ; mm
// z1_setup    =   112.500  ; mm
// z2_setup    =  -112.500  ; mm
// om_function = mt_create_om_con4
// om_parameter = 1.33;  Somewhat loose packing
// om_file = om_con_1a_110901.fits
// mirror_deform_file = FM1_lvdt_cube_U.fits
// spoke_define_file = spoke_def_nustar_1a_top.scm
// spoke_define_file = spoke_def_nustar_1a_bot.scm
//
// om_type = conical
// z_reference =  10035.5   ; mm
// Zfocus      = -10035.5   ; mm
// mirror_length =  225.0   ; mm
// mirror_thickness_file = mthick_nustar_110104.scm
// z1_setup    =   112.500  ; mm
// z2_setup    =  -112.500  ; mm
// om_function = mt_create_om_con5
// om_parameter = -999.0; Dummy parameter
// om_file = om_con_3a_110901.fits
// mirror_deform_file = FM1_lvdt_cube_L.fits
// spoke_define_file = spoke_def_nustar_3a_top.scm
// spoke_define_file = spoke_def_nustar_3a_bot.scm
//
// focal_length = 10150.0  ; mm
//
// Scatter files to use:
//
// scat_file = scat_ver02_01.fits
// scat_file = scat_ver02_02.fits
// scat_file = scat_ver02_03.fits
// scat_file = scat_ver02_04.fits
// scat_file = scat_ver02_05.fits
// scat_file = scat_ver02_06.fits
// scat_file = scat_ver02_07.fits
// scat_file = scat_ver02_08.fits
// scat_file = scat_ver02_09.fits
// scat_file = scat_ver02_10.fits
//
// detector_descr_file = detector_nustar_x5.scm
//
//  Pseudo Focal plane pixel settings (only used by mt_save):
//
//  Dim_focp = 441; Number of pixels of focal plane detector
//  Pix_focp = 0.1; [mm] Pixel size
//
// Definitions of the mission specific FITS keywords used e.g.
// in images, RMF, ARF, and spectral files:
//
//  telescop = NuSTAR
//  instrume = MT_RAYOR-4.4.2 simulator
//
